@charset "utf-8";

/* 키비쥬얼 배너 레이어 */
.top_layer_section{position:absolute; width:100%; height:636px; top:187px; z-index:10500; overflow:hidden}
.top_layer_section.cont_Lsum{background:#67b2e8}
.top_layer_section.cont_Lcomp{background:#2fca52;}
.top_layer_section.cont_Lgraph{background:#ffa409}
.layer_group_wrap{position:relative; width:1100px; margin:0 auto; padding:70px 50px 70px}
.group_tit_wrap{position:relative; width:340px; height:465px; display:inline-block}
/*.group_tit_wrap.group_tit_onestop h2,
.group_tit_wrap.group_tit_onestop h2 span,
.group_tit_wrap.group_tit_onestop .groupC_form .step_sel .sel_lac label,
.group_tit_wrap.group_tit_onestop {color:#222!important;}*/
/*.group_tit_wrap.group_tit_onestop .groupC_form .step_sel{border-color:#000;}*/

.group_tit_wrap:after{position:absolute; content:''; /*background:url('//img.bohummall.co.kr/bohummall/main/pop_real_arrow.png') 0 0 no-repeat;*/ left:340px; top:30%; width:14px; height:26px}
.group_tit_wrap h2{font-size:48px; color:#fff; line-height:54px; padding:0 30px 0 0;font-weight:bold;}
.group_tit_wrap h2 span{font-size:16px; font-weight: 300; color:#fff; line-height:22px; margin:30px 0 65px; display:block;}
	.sample_sum_roll, .sample_sum_roll_baby{ width:280px; color:#fff}
	.sample_sum_roll span, .sample_sum_roll_baby span{background:url('//img.bohummall.co.kr/goodrichmall/main/pop_roll_num_bg.png') 0 0 no-repeat; background-size:33px auto; width:33px; height:48px; font-size:28px; text-align:center; display:inline-block; margin:0 1px; padding-top:3px; font-weight:500}
	.sample_sum_roll span:first-child, .sample_sum_roll_baby span:first-child{margin-left:7px}
	.sample_sum_roll span:last-child, .sample_sum_roll_baby span:last-child{margin-right:3px}
	.sample_sum_roll .price{display:inline-block;vertical-align:bottom;font-size:24px;}
	.sample_sum_roll .price em{font-size:16px;}

.group_tit_wrap .group_step{margin-top:50px;}

	.group_step ._step01{background:url('//img.bohummall.co.kr/goodrichmall/main/pop_step_num2.png') 0 0 no-repeat; width:43px; height:43px; display:inline-block}
	.group_step ._sel ._step01{background-position:-43px 0}
	.group_step ._step02{background-position:0 -43px}
	.group_step ._sel ._step02{background-position:-43px -43px}
	.group_step ._step03{background-position:0 -86px}
	.group_step ._sel ._step03{background-image:url('//img.bohummall.co.kr/goodrichmall/main/pop_step_num2.png'); background-position:-43px -86px}
	._step_bg{position:relative; width:70px; display:inline-block; text-align:center; margin-right:30px}
	._step_bg:after{content:""; background:url('//img.bohummall.co.kr/bohummall/main/pop_step_arrow.png') 0 0 no-repeat; position:absolute; left:65px; top:18px; width:28px; height:22px; }
	._step_bg:last-child:after{background:none}
	._step_bg span{display:block; color:#fff; margin-top:5px}
	._step_bg ._basic{color:#a5c7ec}
	._step_bg._sel ._basic{color:#fff; display:inline-block; font-weight:400}

.group_cont_wrap { position:relative; height:400px; display:inline-block; vertical-align:top}
	.groupC_tit				   { display:inline-block; width: 310px; padding:0 0 0 30px; box-sizing: border-box;}
	.groupC_tit h3			   { font-size:36px; color:#fff; line-height:42px; font-weight:lighter;}
	.groupC_tit h3 span	       { display:block; font-size:36px}
	.groupC_tit .groupC_Subtit { margin-top:20px; color:#fff; font-size:16px; line-height:24px; display:block; font-weight: 300;}

	.groupC_form						   { width:400px; display:inline-block; vertical-align:top}
	.groupC_form .step_sel				   { margin-bottom:35px; border-bottom:1px solid #fff;font-weight:bold;}
	.groupC_form .step_sel span			   { display:block;}
	.groupC_form .step_sel #select_box	   { border:none; background-position:95% center}
	.groupC_form .step_sel .step_sel_tt	   { font-size:14px; margin-bottom:7px; font-weight: 300;color:#fff;}
	.groupC_form .step_sel .sel_lac label  { left:0;color:#fff !important; width:360px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden ;font-weight:300;font-size:20px;}
	.groupC_form .step_sel .sel_lac select { border:none; width:100% }
    .step_sInfo { color:#fff; line-height:20px; font-size: 14px; font-weight: 300;}
	.btn_calc_sum	{ margin-top:20px}
	.btn_calc_sum a	{ font-size:22px; background:#fff; color:#10a0f7; font-weight:500; text-align:center; display:block; height:56px; border-radius:30px; line-height:56px;}
	.btn_layer_close		   { position:absolute; left:50%; bottom:0;margin-left:-26px;}
	.btn_layer_close a		   { overflow:hidden;display:inline-block; background:url(//img.bohummall.co.kr/goodrichmall/main/popup_close_bt2.png) no-repeat; font-size:7px; width:58px; height:58px; margin:0 10px; text-indent:-999px;}
    .btn_layer_close a.__pre_b { background:url(//img.bohummall.co.kr/goodrichmall/main/popup_prev_bt2.png);}

	.groupC_form .event_form .vForm_wrap	{ margin-top: 0; }
	.groupC_form .vForm_wrap ._in li 		{ margin-bottom: 15px !important}
	.groupC_form .vForm_wrap ._in li::after { content:'';clear:both;display: block;}
	.groupC_form .vForm_wrap ._in li p 		{ margin: 0 !important;}

	.groupC_form .event_form .vForm_tit{color:#222}
	.groupC_form .formInput2 input[type=text]			   { border-color:#fff; border-width:1px;color:#fff; width:100%;font-size: 20px}
	.groupC_form .formInput2 input[type=text]::placeholder { color:#90c9fa;font-size:20px;}
	.groupC_form .formInput2 input[type=text]:focus		   { border-color:#08bbff; -webkit-transition:border-bottom .5s; -moz-transition:border-bottom .5s; -ms-transition:border-bottom .5s; -o-transition:border-bottom .5s; transition:border-bottom .5s;}

	/* 성별 */
	.groupC_form .event_form .vForm_wrap ._in ._sex label { color:#fff;/*font-size:20px;*/}

	/* 연락처 */
	.groupC_form .event_form ._phone				{ border-color:#fff; margin: 0;}
	.groupC_form .event_form ._phone .sel_lac label	{ font-size:20px!important}
	.groupC_form .event_form ._phone .phone_ok		{ border-color:#fff; color:#fff; top:30px}
	
	/* 생년월일 */
	.groupC_form .event_form ._birth ._age { color:#fff;font-size:20px;font-weight:normal;}
	.groupC_form ._birth ._age			   { bottom:7px}

	/* 거주지역 */
	.groupC_form ._region .region_basic { font-size: 20px; font-weight: 400; color: #87c8f9;}
	.groupC_form ._region_box label		{ font-size: 20px; color: #fff;}
	.groupC_form ._region				{ border-bottom: 1px solid #fff;}

	/* 개인정보수집 */
	.groupC_form .event_form .vForm_wrap ._in ._prvy { margin-top:5px;margin-left:0;text-align:left;}
	.groupC_form .event_form ._prvy .chk-wrap		 { color:#fff}
	.groupC_form .event_form ._prvy ._prvy_view		 { border-width:0 0 1px;border-color:#fff; color:#fff}

	/*.chk-wrap input[type=radio]:checked + .rdo_wh{background-position:0 0!important;}*/

/* 실시간보험료계산 결과 */
.groupC_form_rslt{position:relative; width:410px; display:inline-block; vertical-align:top}
	.real_rslt_top h4{color:#fff; font-size:26px;text-align:center;}
	/*.real_rslt_top h4 strong{font-size:28px; color:#f0db97}*/
	.real_rslt_insur{font-size:14px; color:#fff; margin-top:7px;text-align:center;}
	.real_rslt_insur span{display:inline-block; vertical-align:middle}
	.real_rslt_insur ._insur_tt{margin-left:10px; width:300px; line-height:20px; font-weight: 300;}
	.real_rslt_insur .logo95{background:#fff; height:40px; line-height:35px}
	.real_rslt_insur .logo95 img{vertical-align:middle}
	.real_rslt_top .sample_sum_roll{position:relative; width:410px; margin:7px auto; font-size:36px; padding:17px}
	.real_rslt_top .sample_sum_roll span{background-size:100% auto; width:45px; height:66px; font-size:36px; vertical-align:bottom;}
	.real_rslt_top .sample_sum_roll_baby{position:relative; width:410px; margin:7px auto; font-size:25px; padding:10px 0}
	.real_rslt_top .sample_sum_roll_baby span{background-size:100% auto; width:38px; height:54px; font-size:32px; vertical-align:bottom;}
.age_error_m{position:relative; background:#007fcc; color:#fff; padding:7px 10px; font-size:15px; text-align:center; margin:7px 0; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px}
	.age_error_m .tooltip-wrapper1{position:absolute; top:5px; left:320px; color:#555}
	.age_error_m .tooltip-wrapper1 .tooltip{width:460px; left:-350px}
	.age_error_m .tooltip-wrapper1 .tooltip strong{display:inline-block; color:#dc4a0f}
	.age_error_m .tooltip-wrapper1 .tooltip:after{content:''; position:absolute; bottom:-7px; left:352px; right:0; display:block; margin-left:-6px; width:12px; height:12px; background:#f3f3f3; border:1px solid #ff745d; border-width:0 1px 1px 0; transform:rotate(45deg); overflow:hidden; box-shadow:3px 3px 3px rgba(0, 0, 0, 0.35);}
	.age_error_m .tooltip-wrapper1:hover .tooltip{opacity:1; visibility:visible; transform:translateY(0px)}

	._norlst_info{background:#16406e; padding:20px 50px; text-align:center}
	._norlst_info span{display:inline-block; line-height:25px; font-size:18px; color:#f0db97}
	._norlst_info span em{display:inline-block; font-weight:500; color:#fff}
	._btn_recall{display:inline-block; text-align:center; background:#333; color:#fff !important; font-size:17px; padding:10px 25px; margin-top:10px}
	.btn_detail_view {font-size: 16px;width: 167px;display: block;margin: 25px auto 0;height: 37px;background: #fff;border-radius: 25px;text-align: center;line-height: 37px;color:#0f9ff5!important;}
	.real_rslt_btm p{color:#fff; margin-bottom:15px;text-align:center;}
	._rslt_list_wrap{width:410px; height:255px; overflow:hidden}
	.__list_wrap{height:245px; overflow-y:auto; overflow-x:hidden}
	.__list_wrap li{position:relative; background:#fff; display:inline-block; width:27%; margin-right:1px; margin-bottom:1px; padding:10px; text-align:center; }
	.__list_wrap li .tooltip-wrapper1{left:50%; top:7px}
	.__list_wrap li .tooltip-wrapper1 img{display:none}

.nm_tooltip {position:relative; display:inline-block; cursor:help}
.nm_tooltip .tooltiptext{visibility:hidden; width:113px; height:53px; vertical-align:middle; background:#333; color:#fff; line-height:18px; font-size:13px; border:1px solid #333; text-align:center; padding:0 5px;border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; position: absolute; left:-15px; top:-10px; z-index:200;
opacity:.90; filter:alpha(opacity=90); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"
 -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; word-break:keep-all}
.nm_tooltip:hover .tooltiptext{visibility:visible}

	/*.__list_wrap li:nth-child(3),li:nth-child(6),li:nth-child(9),li:nth-child(12) {margin-right:0 !important}*/
	/*.__list_wrap li:nth-child(8){margin-right:8px}*/
	.__list_wrap .btn_month_view{margin-top:5px; display:block; color:#fff; padding:8px 0; text-align:center; border:1px solid #dcdcdc; color:#222; font-size:12px}
	.__list_wrap .logo85{height:30px; line-height:30px; overflow:visible}

/* 원스톱 보험비교 */
.cont_Lcomp .group_tit_wrap{width:270px; padding-left:20px; border-right:none}
.cont_Lcomp .group_tit_wrap:after{background:none}
	.cont_Lcomp .groupC_form{width:90%}
	.cont_Lcomp .group_cont_wrap{width:740px; margin-left:35px; margin-top:21px;}
	.cont_Lcomp .group_cont_wrap h5{color:#fff; font-size:20px; font-weight: 500;}
	.cont_Lcomp .group_cont_wrap .compL_count{float:right; font-size:16px; margin-right:50px;font-weight:normal;}
	.cont_Lcomp .group_cont_wrap .compL_count em{margin-left:7px}
	.comp_slider{position:relative; width:730px; height:195px}
	.comp_slider_wrap{overflow-x:auto; overflow-y:hidden;}
	._slider_wrap{width:300%; height:165px; overflow:hidden; padding-top:15px}
	._slider_wrap li{position:relative; width:150px; height:142px; background:#fff; text-align:center; display:inline-block; margin-right:33px; vertical-align:top}
	._slider_wrap li span{padding:12px; font-size: 14px; line-height: 20px;}
	._slider_wrap .over_txt{display:none}
	._slider_wrap li:hover .over_txt{display:inline-block;border:2px solid #4d4d4d; box-sizing:border-box;}
	.over_txt { position:absolute; top:0; left:0; z-index:200; width:150px; height:144px; background:#fff; font-size:14px;cursor:pointer; }

	.over_txt span{color:#222; height:70px; line-height:22px; vertical-align:middle; display:inline-block;  -webkit-line-clamp:4; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word ;font-weight:400;}
	.over_txt .over_bt{ display:inline-block; width:110px; padding:0; text-align:center; color:#222; margin-top: 10px;}
	._cancel{background:#999 url('//img.bohummall.co.kr/goodrichmall/main/l_chk_cln.png') 20px center no-repeat !important}
	._checked{position:absolute; right:-28px; top:-27px}
	.renew-ly-checked{z-index:205;}
	._slider_wrap .sl_btm{height:85px}
	._slider_wrap .sl_btm span{vertical-align:middle; color:#222; font-weight:400; font-size:14px; line-height:18px; -webkit-line-clamp:3; -webkit-box-orient:vertical; display:inline-block; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:42px }
		._shadow{position:absolute; right:-46px; top:-25px}
		.range_bar{position:absolute; left:50%; margin-left:-250px; width:500px; top:202px}
		.range_bar output{display:none}
	.Lcomp_wrap{width:100%; height:600px; padding:0; min-width:1100px}
	.Lcomp_wrap .btn_layer_pre{}
	.Lcomp_wrap .btn_layer_close{bottom:20px}
	
	@media \0screen {
	._slider_wrap{}
	.comp_slider{overflow-x:auto}
	.data-rangeSlider{display:none}
	.rangeSlider{display:none}
	.range_bar{display:none}
	}
	/* 선택보험상품 */
	._selected_list{position:relative; margin-top:20px}
	._selected_list ._sel_tit{font-size:20px; color:#fff; font-weight: 500; padding-top:5px;}
    ._selected_wrap{padding:15px 13px 15px 0; width:531px; display:inline-block; border-radius: 6px;}
._sel_box{position:relative; width:148px; height:103px; display:inline-block; vertical-align:top; margin-right:30px;border:1px dotted #222 ;}
	._sel_box:last-child{margin-right:0}
	._sel_box:after{content:""; position:absolute; right:-25px; top:42px; background:url('//img.bohummall.co.kr/bohummall/main/ico_vs.png') no-repeat; width:20px; height:12px}
	._sel_box:last-child:after{background:none}
	@media \0screen {
	._selected_wrap ._end{background:none; margin-right:0}
	}
	._sel_box .insulogo85{background:#fff; width:100%; height:100%; border:0; text-align:center}
	._sel_box .insulogo85 img{ display:inline-block; margin-top:20px}
	._sel_box .insulogo85 em{display:block; color:#666; font-size:13px; font-weight:400; line-height:16px; padding:4px; margin-top:8px; -webkit-line-clamp:2; -webkit-box-orient:vertical; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; height:28px}
	._blank{font-size:14px; color:#222; text-align:center; margin-top:25px; display:block; line-height:20px}
	.btn_sel_comp{display:inline-block; width:150px; height:76px; padding-top:25px; border:2px solid #222;font-size:16px; color:#222 !important; text-align:center; vertical-align:top; margin-top:15px; border-radius:0;}


/* 7일 고객선호도 */
.cont_Lgraph .group_tit_wrap{border-right-color:#99cbbb; }
/*.cont_Lgraph .group_tit_wrap:after{background-image:url('//img.bohummall.co.kr/bohummall/main/pop_real_arrow02.png')}*/
.cont_Lgraph .group_cont_wrap{margin-left:30px; width:700px;}
.per_info{position:absolute;bottom:0;left:0;font-size:13px; color:#fff; margin-top:20px; line-height:18px; letter-spacing:0}
.ir {
    display: inline-block;
    zoom: 0;
    padding: 0;
    margin: 0;
    overflow: hidden;
    white-space: nowrap;
    font-size: 1px;
    line-height: 200px;
    text-indent: -999px;
    vertical-align: middle}
.ir, .recomTab, .slidePag{background:url("//img.bohummall.co.kr/goodrichmall/main/btn_pop_swipe.png") 999px 999px no-repeat}
.recomTab{}
.recomTab .slidePag{border-radius:3px; background: url(//img.bohummall.co.kr/goodrichmall/main/btn_pop_swipe.png) 0 0 no-repeat; overflow:hidden; background-position:0 0; width:266px; height:40px; display:inline-block}
.recomTab .slidePag li{float:left}
.recomTab .slidePag li a{display:inline-block; *display:inline; *zoom:1; height:35px; vertical-align:middle}
.recomTab .slidePag .tab1{background-position:0 40px; width:133px; height:40px}
.recomTab .slidePag .tab2{background-position:133px 0; width:133px; height:40px}
.recomTab .slidePag .tab1.active{background-position:0 -40px}
.recomTab .slidePag .tab2.active{background-position:-133px -40px; width:133px}
.ir{display:inline-block; zoom:0; padding:0; margin:0; overflow:hidden; white-space:nowrap; font-size:1px; text-indent:-999px; vertical-align:middle; color:transparent}
	
	/* 바 그래프 */
	.bar_graph_wrap{position:relative; width:458px; height:465px; display:inline-block;}
	._graph_tt01{position:absolute; top:-40px; left:0; font-size:26px; color:#fff}
	/*._graph_tt02{position:absolute; top:-35px; left:0; font-size:19px; color:#f0db97}*/
	._graph_tt02{position:absolute; top:-35px; left:0; font-size:26px; color:#fff}
	._graph_bar{position:relative; height:360px; margin-top:55px}
	._graph_bar li{position:absolute; bottom:27px; width:65px}
	._graph_bar ._bar_arrow{position:absolute; top:-20px}
	._graph_bar ._per{width:100%; color:#fd8c5a; font-size:26px; font-weight:600; margin-top:10px; display:inline-block; text-align:center ;font-family:arial;}
	._graph_bar ._per em{font-size:16px;}
    ._graph_bar ._bar1{background:#fff; left:0}
    ._graph_bar ._bar2{background:#fff; left:80px}
    ._graph_bar ._bar3{background:#fff; left:160px}
    ._graph_bar ._bar4{background:#fff; left:240px}
    ._graph_bar ._bar5{background:#fff; left:320px}
	._graph_insur{position:absolute; bottom:0; left:0}
	._graph_insur li{width:100%;text-align:center; margin-right:19px; display:inline-block}
	._graph_insur .insulogo50{margin-top:6px}
	._graph_insur .__insur_tt{width:70px; font-size:13px; color:#fff; display:block; text-align:center}
	/*.__tt01{margin-left:-15px}
	.__tt02{margin-left:-10px}
	.__tt03{margin-left:-5px}
	.__tt04{margin-left:0}
	.__tt05{margin-left:5px}*/
	._graph_bar_tit{position:absolute;bottom:-55px;left:0;width:65px;height:38px;color:#fff;font-size:12px;text-align:center;}
	.bar_graph_desc{position:relative; width:238px; vertical-align:top; display:inline-block; }
	/*._graph_desc_wrap{margin:10px 0 0 10px}*/
	._graph_desc_wrap{margin-top:50px;}
	._graph_desc_wrap li{margin-bottom:15px}
	._graph_desc_wrap .outline_wrapper{width:100%; height:100%; animation-name:outline_wrapper; animation-duration:1.5s; animation-timing-function:cubic-bezier(0.5,0,0.3,1)}
	@keyframes outline_wrapper{
		from{transform:scale(0) rotate(135deg);}
		66%{transform:scale(1) rotate(0deg);}
		to{transform:scale(0.9);}
	}
	._graph_desc_wrap ._bar_cube{display:block; font-size:20px; color:#fff}
	._graph_desc_wrap ._bar_cube em{width:14px; height:14px; display:inline-block; margin-right:7px}
    ._graph_desc_wrap ._bar_cube .cube01{background:#0b98d0}
    ._graph_desc_wrap ._bar_cube .cube02{background:#fab420}
    ._graph_desc_wrap ._bar_cube .cube03{background:#92a317}
    ._graph_desc_wrap ._bar_cube .cube04{background:#e93d4c}
    ._graph_desc_wrap ._bar_cube .cube05{background:#2cc6d2}
	._graph_desc_wrap .__insur_info{color:#fff; font-size:13px; margin-top:5px; line-height:15px}
	._graph_desc_wrap .__insur_info ._md_insur{width:160px; margin-right:8px; display:inline-block; height:30px; line-height:15px; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;word-wrap:break-word; font-size: 12px; font-weight: 200; letter-spacing: 0.5px;}
	._graph_desc_wrap .__insur_info ._md_insur a{color:#fff;font-size:12px}
	._graph_desc_wrap .__insur_info span{display:inline-block; vertical-align:top}
	._graph_desc_wrap .__insur_info .logo70{float:right;width:50px;height:32px;background:#fff}
	._graph_desc_wrap .__insur_info .logo70 img{max-width:50px;height:auto;margin-top:7px}
	._tab2_info{padding-top:115px; font-size:36px; line-height:40px; color:#fff; text-align:right}
	._tab2_info span{color:#e83d50}
	/* 원형 그래프 */
	.circle_graph_wrap{position:relative; width:458px; height:333px; display:inline-block; margin-top:40px}
	.circle_graph_wrap svg text{font-family:'Noto Sans KR' !important;font-weight:bold;}
	.circle_graph_wrap path{stroke:#fff}

.data_layer{position:absolute; top:110px; background:#fff; border:3px solid #ccc; z-index:10500}
.data_layer_wrap{ width:1100px; height:585px; overflow-y:auto; overflow-x:hidden}
.layer_close{position:absolute; top:20px; right:25px; z-index:10500}
._data_cont{position:relative; width:300%; height:605px; overflow-x:hidden}
._btn_data_roll a{position:absolute; top:40%; display:inline-block}
._btn_data_roll ._b_preview{left:10px}
._btn_data_roll ._b_next{right:10px}

.free_req_right .event_form ._phone .phone_ok{top:23px}

/* 통합레이어 수정 */
.modal-dialog .newCalc_rslt_desc{height: none !important;}
.Nrslt_price_tit{font-size: 16px !important;}

/* 굿리치앱 홍보 레이어*/
.goodrichapp_layer table, .goodrichapp_layer th, .goodrichapp_layer td, .goodrichapp_layer a{margin:0;padding:0;font-weight:normal; font-size:15px;font-family:"notokr-regular", "돋움", Dotum, sans-serif;letter-spacing:-1px;color:#333;}	

.newCalc_rslt_desc .Nrslt_price .price_plan_nm em{color:#ff8a00!important;}

/* 실시간 보험료 계산 */
.newCalc_rslt .vForm_wrap ._in     { display:inline-block;width:100%;text-align:center;}
.newCalc_rslt .vForm_wrap ._in li  { width: auto;}
.newCalc_rslt .vForm_wrap ._in ._nm 	                      { width: 200px!important;}
.newCalc_rslt .vForm_wrap ._in ._nm input                     { width: 100%!important;}
.newCalc_rslt .vForm_wrap ._in li p._phone		              { width:100%;}
.newCalc_rslt .vForm_wrap ._in li p._phone input              { width:100% !important; box-sizing: border-box;}
.newCalc_rslt .vForm_wrap ._in li p._phone .phone_ok          { top:7px!important;}
.newCalc_rslt .vForm_wrap ._in li p._baby		              { width: 160px;}
.newCalc_rslt .vForm_wrap ._in li p._baby input               { width: 100% !important; margin-left: 0 !important;}
.newCalc_rslt .vForm_wrap ._in li p._sex 					  { width: 110px; margin-left: 20px;}
.newCalc_rslt .vForm_wrap ._in li p._birth 		              { position:relative;}
.newCalc_rslt .vForm_wrap ._in li p._birth input              { width:285px!important;}
.newCalc_rslt .vForm_wrap ._in li p._region 	              { width:100%!important; text-align: left; }
.newCalc_rslt .vForm_wrap ._in li p._region .region_basic     { font-size:14px}
.newCalc_rslt .vForm_wrap ._in li input::placeholder		  { font-size:14px}
.newCalc_rslt .vForm_wrap ._in li input:-ms-input-placeholder { font-size:14px}
.newCalc_rslt .vForm_wrap ._in li input::-moz-placeholder 	  { font-size:14px}